update avahi to new upstream release (v0.6.1)
[openwrt/svn-archive/archive.git] / openwrt / package / Makefile
index 51cfc737f30a20f9cd2283f5e17258cbfb5eceeb..4bfd47861811bfa38ca2ab925205d524b65ae96a 100644 (file)
@@ -234,7 +234,7 @@ $(INSTALL_PACKAGES): base-files-install
 amwall-compile: libamsel-compile
 arpd-compile: libpcap-compile libdnet-compile libevent-compile
 arpwatch-compile: libpcap-compile
-avahi-compile: libdaemon-compile expat-compile
+avahi-compile: libdaemon-compile expat-compile libgdbm-compile
 bind-compile: openssl-compile
 curl-compile: openssl-compile zlib-compile
 cyrus-sasl-compile: openssl-compile